blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{
    margin:0;
    padding:0
}
 *{
    margin:0;
    padding:0;
    list-style:none
}
 ol,ul{
    list-style:none
}
 a{
    text-decoration:none
}
 a:hover{
    text-decoration:none;
    color:#222222
}
 legend{
    color:#000
}
 fieldset,img{
    border:0
}
 img.imgauto{
    width:100%;
    height:auto
}
 button,input,select,textarea{
    font-size:100%
}
 table{
    border-collapse:collapse;
    border-spacing:0
}
 .clearfix:after,.ks-clearfix:after{
    content:'\20';
    display:block;
    height:0;
    clear:both
}
 img{
    vertical-align:middle
}
 @font-face{
     font-family:RobotoRegular;
     src:url(../fonts/Helvetica.woff);
     font-display:swap 
}
 @font-face{
     font-family:RobotoBold;
     src:url(../fonts/Helvetica-Bold.woff);
     font-display:swap 
}
 html{
    font-size:calc(100vw/19.2)
}
 html{
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
 body,button,input,select,textarea{
    font-family:RobotoRegular
}
 body{
    min-height:100%;
    font-family:RobotoRegular;
    font-size:.14rem;
    line-height:1.5;
    color:#333
}
 :root{
    --color: #5DB75F;
    --color1: #6ae06e1a;
    --color2: #66FF6B;
}
 #videomodal .modal-dialog{
    width:60%
}
 #imgModal .modal-dialog{
    width:max-content;
    text-align:center
}
 #imgModal .modal-content{
    width:100%;
    margin:auto
}
 .modal-dialog{
    margin:.35rem auto
}
 .embed-responsive-16by9::before{
    padding-top:0
}
 #videomodal .embed-responsive{
    height:5.5rem
}
 .text-primary{
    color:#113e77
}
 hr{
    margin:.35rem 0
}
 img{
    border:0;
    vertical-align:middle;
    max-width:100%
}
 ul{
    margin:0
}
 li{
    list-style:none
}
 h1,h2,h3,h4,h5,h6{
    font-weight:400;
    margin-bottom:0
}
 a{
    color:#222;
    text-decoration:none;
    transition:all .3s ease-in
}
 a:focus,a:hover{
    text-decoration:none
}
 button,input{
    border-radius:0
}
 button{
    cursor:pointer
}
 input[type=button],input[type=reset],input[type=submit]{
    -webkit-appearance:button;
    cursor:pointer
}
 textarea{
    resize:none;
    overflow:auto
}
 button,input,select,textarea{
    border:0;
    font-family:inherit;
    font-size:inherit;
    color:inherit;
    background:0 0;
    outline:0
}
 select{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    white-space:nowrap;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none
}
 select::-ms-expand{
    display:none
}
 table{
    border-collapse:collapse
}
 .table{
    margin-bottom:0
}
 .table table{
    width:100%
}
 .table td,.table th{
    border:.01rem solid #f2f4fb
}
 .scale{
    transition:.6s all
}
 .scale:hover{
    transform:scale(1.06)
}
 .fl{
    float:left
}
 .fr{
    float:right
}
 .clear{
    zoom:1
}
 .clear:after{
    content:'';
    display:block;
    clear:both
}
 .flex-center{
    display:flex;
    align-items:center
}
 .flex{
    display:flex
}
 .flex_bd{
    flex:1;
    min-width:0
}
 p{
    margin:0
}
 .ellipsis{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}
 .fixed{
    align-self:flex-start;
    position:sticky;
    top:1rem
}
 .line-1{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical
}
 .line-2{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical
}
 .line-3{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical
}
 .line-4{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical
}
 .line-5{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:5;
    -webkit-box-orient:vertical
}
 .line-6{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:6;
    -webkit-box-orient:vertical
}
 .line-7{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:7;
    -webkit-box-orient:vertical
}
 .line-8{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:8;
    -webkit-box-orient:vertical
}
 .line-9{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:9;
    -webkit-box-orient:vertical
}
 .auto-container{
    max-width:14rem;
    margin:auto
}
 .top-search-overlay{
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#000;
    z-index:100;
    opacity:.8;
    display:none
}
 .modal-header{
    padding:.2rem
}
 .modal-title{
    font-size:.2rem
}
 .modal-header .close{
    padding:0;
    margin:0;
    line-height:.26rem;
    font-size:.3rem
}
 .modal-header .close span{
    font-size:.3rem;
    line-height:.26rem
}
 .modal-body{
    padding:.2rem
}
 .modal-content{
    border-radius:.1rem
}
 figure{
    margin:0
}
 .swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{
    bottom:.3rem
}
 .swiper-pagination-bullet{
    margin:0 .05rem
}
 .swiper-button-prev{
    left:-.9rem;
    transform:rotate(180deg)
}
 .swiper-button-next{
    right:-.9rem
}
 .swiper-button-next,.swiper-button-prev{
    margin-top:0;
    position:absolute!important;
    width: .7rem;
    height: .7rem;
    background: 0;
    border: .02rem solid #ffffff;
    border-radius: 100vh;
    transition: all .3s linear;
    top: 40%;
}
 .swiper-button-next:before,.swiper-button-prev:before{
    content:'';
    display:block;
    border-right: .02rem solid #fff;
    border-bottom: .02rem solid #fff;
    transform:rotate(-45deg);
    background:0 0;
    width:.12rem;
    height:.12rem;
    position:absolute;
    top:40%;
    left:36%;
    margin:auto;
    transition:all .3s linear
}
 .swiper-button-next:hover,.swiper-button-prev:hover{
    background: var(--color);
}
 .swiper-button-next:hover:before,.swiper-button-prev:hover:before{
    border-color: #ffffff;
}
 .btn_icon:after,.btn_icon:before{
    content:"";
    position:absolute;
    right:50%;
    bottom:50%;
    width:.12rem;
    height:.12rem;
    background-image:url(/res/magic/images/icon_small_arrow.png);
    background-size:contain;
    background-repeat:no-repeat
}
 .btn_icon:before{
    transform:translate(50%,50%) translateZ(0)
}
 .btn_icon:after{
    opacity:0;
    transform:translate(50%,50%) translate3d(-.2rem,0,0)
}
 @keyframes hover-effect-text{
    0%{
        opacity:1;
        transform:translateY(0)
    }
     30%{
        opacity:0;
        transform:translateY(0)
    }
     40%{
        opacity:0;
        transform:translateY(.05rem)
    }
     100%{
        opacity:1;
        transform:translateY(0)
    }
}
 .btn_effect4{
    /* color:#fff; */
    text-align:center;
    transition:.5s cubic-bezier(.85,0,.15,1);
    max-width:1.5rem;
    height: auto;
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    position:relative;
    font-size: .14rem;
    font-family:RobotoBold;
    line-height:.26rem
}
 .btn_effect4 .btn_effect4_text{
    margin-left:.15rem
}
 .btn_effect4 .btn_effect4_icon{
    position:absolute;
    top:50%;
    right:.15rem;
    width:.13rem;
    height:.13rem;
    border-radius:50%;
    margin:-.07rem 0 0;
    transition:all .3s cubic-bezier(.4,0,1,1);
    overflow:hidden
}
 .btn_effect4 .btn_effect4_icon .btn_effect4_icon_arrow{
    width:.13rem;
    height:.13rem;
    transition:.5s cubic-bezier(.85,0,.15,1);
    position:absolute;
    top:50%;
    left:50%;
    margin:-.065rem;
    background:url(/res/magic/images/index_67.png);
    background-size:.13rem
}
 .btn_effect4 .btn_effect4_icon_arrow:first-child{
    opacity:1;
    transform:translateX(0)
}
 .btn_effect4 .btn_effect4_icon_arrow:last-child{
    opacity:0;
    transform:translateX(-.2rem)
}
 .btn_effect4:hover{
    color:#fff
}
 .btn_effect4:hover .btn_effect4_text{
    animation:hover-effect-text .5s cubic-bezier(.85,0,.15,1)
}
 .btn_effect4:hover .btn_effect4_text{
    opacity:1;
    transform:translateX(0)
}
 .btn_effect4:hover .btn_effect4_icon_arrow:first-child{
    opacity:0;
    transform:translateX(.2rem)
}
 .btn_effect4:hover .btn_effect4_icon_arrow:last-child{
    opacity:1;
    transform:translateX(0);
    background:url(/res/magic/images/index_68.png)
}
 .btn_effect5{
    transition:.5s cubic-bezier(.85,0,.15,1);
    display:inline-block
}
 .btn_effect5 .btn_effect5_text{
    display:block;
    position:relative;
    line-height:inherit;
    width:1rem;
    line-height:.4rem;
    text-align:center;
    transition:.5s cubic-bezier(.85,0,.15,1);
    display:inline-block;
    background-color:#eaeaea;
    padding:0;
    font-weight:400;
    color:#222;
    font-size:.16rem;
    border-radius:.05rem
}
 .btn_effect5:hover{
    background-color:var(--color);
    border-color:#fff;
    color:#fff
}
 .btn_effect5:hover .btn_effect5_text{
    animation:hover-effect-text .6s cubic-bezier(.85,0,.15,1);
    color:#fff
}
 @-webkit-keyframes ctaBtnAnimation{
    0%{
        left:100%
    }
     100%{
        left:-110%
    }
}
 @keyframes ctaBtnAnimation{
    0%{
        left:100%
    }
     100%{
        left:-110%
    }
}
 @keyframes ctaBtnAnimation1{
    0%{
        left:100%
    }
     100%{
        left:-750%
    }
}
 .additional-features{
    position:fixed;
    right:.2rem;
    top:65%;
    z-index:200;
    box-sizing:border-box;
    border-bottom:0
}
 .additional-features li{
    padding:.03rem 0
}
 .additional-features .opa-0{
    display:none
}
 .additional-features .additional-icon{
    height:.5rem;
    position:relative;
    cursor:pointer
}
 .additional-features .additional-icon a{
    display:inline-block
}
 .additional-features .additional-icon img{
    max-width:.5rem;
    width:.5rem
}
 #videomodal{
    top:10%
}
 #foot-ph{
    z-index:999;
    position:fixed;
    bottom:0;
    display:none;
    width:100%
}
 .new-foot-item{
    float:left;
    width:50%;
    padding-top:.08rem;
    height:.513rem;
    text-align:center
}
 .new-foot-item a{
    color:#fff;
    font-size:.18rem
}
 @media (max-width:640px){
    #foot-ph{
        display:block
    }
     #videomodal .modal-dialog{
        width:100%
    }
     #imgModal .modal-dialog{
        width:100%
    }
}
 @media (max-width:768px){
    .left-email{
        display:none
    }
}
 .scale{
    transition:.6s all
}
 .scale:hover{
    transform:scale(1.06)
}
 .embed-responsive-16by9{
    padding:0;
    height:100%
}
 .btn_effect4_box{
    flex-flow:wrap
}
 .btn_effect4{
    position:relative;
    max-width:100%;
    display:inline-block
}
 .btn_small_wrap{
    /* color:#fff; */
    position:relative;
    overflow:hidden
}
 .btn_small_list{
    border:.01rem solid #fff;
    border-radius: .04rem;
    background-color:#fff;
    /* color:var(--color); */
    flex-direction:row;
    justify-content:center;
    align-items:center;
    display:flex;
    position:relative;
    padding: .07rem .3rem;
    text-transform:uppercase
}
 .btn_small_list.hover{
    border: .01rem solid var(--color);
    background-color: var(--color);
    display:none;
    position:absolute;
    inset:0
}
 .btn_main_text{
    /* font-size: .14rem; */
}
 .btn_small_icon{
    margin-left:.15rem
}
 .btn_small_icon img{
    vertical-align:middle;
    margin-top:-.03rem;
    max-width:.08rem
}
 .loading-box{
    position:fixed;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.5);
    z-index:99;
    text-align:center;
    top:0;
    padding-top:10%;
    display:none
}
 .loading-box img{
    width:1.2rem
}
.head_box{
    padding: 0 1.26rem;
    display:flex;
    justify-content: space-between;
    align-items:center;
    transition:all .5s linear;
    position:fixed;
    width:100%;
    z-index:99;
    top: 0;
    /* background: #ffffff; */
}
 .head_box.c-style,.head_box:hover{
    background: #ffffff;
}
 .head_box .logo_box{
    /* display:flex; */
    width: 10%;
}
 .head_box .logo_box .logo_icon img{
    max-height: .5rem;
}
 .head_box .nav_box{
    width: 80%;
}
 .head_box .nav_box .nav{
    display:flex;
    justify-content: flex-end;
}
 .head_box .nav_box .nav>.hasdrop.product_menu{
    /* margin-right:.5rem; */
    position:unset;
}

 .head_box .nav_box .nav .hasdrop.pro{
    position:unset
}
 .head_box .nav_box .nav .hasdrop .stair .a{
    font-size: .2rem;
    /* font-family:RobotoBold; */
    text-transform: capitalize;
    line-height:.9rem;
    display:inline-block;
    position:relative;
    color:#fff;
    padding: 0 .25rem;
}
 .head_box .nav_box .nav .hasdrop.product_menu .stair .a .mobile-navbtn{
     
 }
 .head_box .nav_box .nav .hasdrop.product_menu .stair .a .mobile-navbtn{
        position:absolute;
        top: -.09rem;
        bottom:0;
        right: .03rem;
        margin:auto;
        content:'';
        width: .2rem;
        height: .2rem;
        transform: rotate(180deg);
        transition:all .3s linear
    }
      .head_box .nav_box .nav .hasdrop.product_menu .stair .a .mobile-navbtn::after{
        display:block;
        content:'';
        border-left: .09rem solid transparent;
        border-right: .09rem solid transparent;
        border-bottom: .09rem solid #fff;
        position:absolute;
        border-radius: .04rem;
        transition: all .3s linear;
    }
      .head_box:hover .nav_box .nav .hasdrop.product_menu .stair .a .mobile-navbtn::after,.head_box.c-style .nav_box .nav .hasdrop.product_menu .stair .a .mobile-navbtn::after{
          border-bottom-color: #222222;
      }
 .head_box .nav_box .nav>.hasdrop:last-child .stair .a{
     /* margin-right: .4rem; */
     /* padding-right: 0; */
 }
.head_box.c-style .nav_box .nav .hasdrop .stair .a, .head_box:hover .nav_box .nav .hasdrop .stair .a{
    color:#222
}
.head_box.c-style .right_box .icosearch img,.head_box:hover .right_box .icosearch img{
    filter: brightness(0);
}
 .head_box .nav_box .nav .hasdrop .sub{
    position: absolute;
    top: .9rem;
    z-index: 2;
    background: #f9f9f9;
    display: none;
    width: max-content;
    left: 0;
    padding-bottom: 0;
    min-width: 100%;
    height: max-content;
    overflow: auto;
    padding: 0 .1rem;
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub{
     /* padding: 0 1.26rem; */
     width: 100%;
     background: #ffffff;
 }

 .head_box .nav_box .nav .hasdrop .sub .s-menu{
      width: 100%;
      padding: .1rem 0;
 }
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu{
    /* overflow: auto; */
    /* display: flex; */
    /*justify-content: space-between;*/
    padding-bottom: .45rem;
    width: 100%;
    padding-top: .3rem;
    /* background: red; */
}
 .head_box .nav_box .nav .hasdrop .sub .s-menu>p{
    font-size:.32rem;
    font-family:RobotoBold;
    color:#fff;
    line-height:1rem;
    border-bottom:.01rem solid rgb(239 239 239 / 34%);
    margin-bottom:.3rem
}
 .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop{
    width: 100%;
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .t-menu{
    margin-top: .4rem;
    height: 3rem;
    overflow: auto;
    padding: 0 .35rem;
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .t-menu::-webkit-scrollbar{
 
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .t-menu::-webkit-scrollbar {
  width:.03rem;
  height: .03rem;
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .t-menu::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius:.03rem;
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .t-menu::-webkit-scrollbar-thumb {
  background: #cecece;
  border-radius:.04rem;
}



 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu .hasdrop{
      /* width: max-content; */
 }
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu > .hasdrop{
     /* max-width: 300px; */
     /* padding-top: .25rem; */
     position: relative;
     /* padding-left: .5rem; */
     /* float: left; */
     padding: 0;
     /* width: 1rem; */
 }
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu > .hasdrop:first-child > a,
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu > .hasdrop:first-child > .t-menu{
    padding-left: 0;
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu > .hasdrop:before{
     content:'';
     display:block;
     position: absolute;
     left: 0;
     width: 100%;
     height: .02rem;
     background: #f1f1f1;
     top: 15%;
     z-index: 2;
     transition: all .3s linear;
 }
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu > .hasdrop:after{
     content:'';
     display:block;
     width: .02rem;
     height: 76%;
     background: #f1f1f1;
     position: absolute;
     top: 24%;
     right: 0;
     z-index: -1;
 }
 .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop a{
    display:block;
    font-size: .16rem;
    padding: .13rem .2rem;
    width:100%;
    position:relative
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu > .hasdrop  > a{
     /* display: flex; */
     /* align-items: center; */
     /* font-family: 'RobotoBold'; */
     /* font-size: .2rem; */
     flex-wrap: wrap;
     padding: 0;
     /* text-align: center; */
     /* border-bottom: 1px solid #5cbbff45; */
     padding-left: .35rem;
     padding-bottom: .3rem;
     font-size: .18rem;
 }
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu .hasdrop a .icon{
    margin-bottom: .1rem;
    margin-top: -.05rem;
    width: 100%;
}
 .head_box .nav_box .nav .hasdrop.product_menu .sub .s-menu .hasdrop a .icon img{
    max-height: .45rem;
}
 .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop a i{
    transform:rotate(-45deg)
}
 .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop .t-menu a{
    font-size: .16rem;
    padding-left:.5rem;
    color: #666666;
    line-height: normal;
    padding: .1rem 0;
    padding-left: 0;
}
 .head_box .right_box{
    display:flex;
    align-items: center;
}
 .head_box .right_box .icosearch{
    cursor:pointer;
    width: .4rem;
    height: .4rem;
    border: .015rem solid #ffffff;
    border-radius: 100vh;
    line-height: .38rem;
    text-align: center;
    margin-right: .2rem;
    transition: all .3s linear;
}
.head_box:hover .right_box .icosearch,.head_box.c-style .right_box .icosearch{
    border-color: #222222;
}
 .head_box .right_box .icosearch img{
    /* filter: brightness(0); */
    transition:all .3s linear;
    max-width: .23rem;
}
 .head_box .nav_box .nav .hasdrop.active .stair .a{    font-family: 'RobotoBold';}
 .head_box .nav_box .nav .hasdrop.active .stair .a,
.head_box .nav_box .nav .hasdrop:hover .stair .a{
    color: var(--color2);
    background: var(--color1);
}
 .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop a:hover{color: var(--color);}
 .head_box .right_box .icosearch .icosearch{
    margin-right:.4rem
}
 .head_box .right_box .icosearch .icosearch img{
    transition:all .3s cubic-bezier(.4,0,1,1);
    cursor:pointer;
    max-width:.2rem;
    vertical-align:middle
}
 .head_box .right_box .icosearch .icosearch:hover img{
    filter:none
}

 .head_box .right_box .gtranslate_wrapper{
    /* margin-top:.05rem; */
}
 .head_box .right_box .gtranslate_wrapper .gt_switcher_wrapper{
    position:unset!important
}
 .head_box .right_box .gt_container--hich1m .gt_switcher{
    width:.55rem
}
 .head_box .right_box .gt_container--hich1m .gt_switcher .gt_selected{
    line-height:.14rem;
    background:0 0
}
 .head_box .right_box .gt_container--hich1m .gt_switcher .gt_selected a{
    width: .4rem;
    padding:0;
    overflow:hidden;
    height: .4rem;
    border:none;
    color:#fff;
    /* border-radius: .4rem; */
}
 .head_box .right_box .gt_container--hich1m .gt_switcher .gt_selected a img{
    width: .4rem;
    height: .4rem;
    opacity: 1;
}
 .head_box .right_box .gt_container--hich1m .gt_switcher .gt_selected a:hover{
    background:0 0
}
 .head_box .right_box .gt_container--hich1m .gt_switcher .gt_selected a:after{
    /* right:.15rem; */
    /* top:0; */
    /* background-size:.12rem; */
    /* filter:brightness(0) invert(1); */
    display: none;
}

 .head_box.c-style .right_box .gt_container--hich1m .gt_switcher .gt_selected a:after,.head_box:hover .right_box .gt_container--hich1m .gt_switcher .gt_selected a:after{
    /* filter:brightness(0); */
}
 .head_box .right_box .gt_container--hich1m .gt_switcher .gt_option{
    position:absolute;
    margin-top: .25rem;
}
 .head_box .right_box .gt_container--hich1m .gt_switcher .gt_option a{
    line-height:.24rem;
    height:.24rem;
    overflow:hidden;
    font-size: var(--font-size-f-16);
}
 .head_box .right_box .search_con2{
    height:.5rem;
    transform:scale3d(0,0,0);
    transform-origin:right center;
    transition:all .5s;
    width:5rem;
    opacity:0;
    display:flex;
    align-items:center;
    justify-content:space-evenly;
    position:absolute;
    right:1rem;
    top:20%
}
 .head_box .right_box .search_con2 .moblie_search_close img{
    max-width:.2rem;
    filter: brightness(0);
}
 .head_box .right_box .search_con2 .search_input{
    width:3.8rem;
    position:relative
}
 .head_box.open .right_box .search_con2{
    opacity:1;
    transform:scale3d(1,1,1)
}
 .head_box.open .nav_box,.head_box.open .right_box .c_switch{
    opacity:0;
    transform:scale3d(0,0,0)
}
 .head_box.open .right_box .gtranslate_wrapper .gt_switcher_wrapper{
    opacity:0
}
 .head_box .right_box .search_con2 .search_input input{
    height:.5rem;
    line-height:.5rem;
    overflow:hidden;
    border:.01rem solid #d4d4d4;
    border-radius:.05rem;
    font-size:.16rem;
    padding:0 0 0 .2rem;
    box-shadow:unset;
    width:100%;
    padding-right:.5rem;
    /* color:#fff */
}
 .head_box .right_box .search_con2 .search_input input::placeholder{
    /* color:#fff */
}
 .head_box .right_box .search_con2 .search_input .search_btn{
    width:.5rem;
    height:.5rem;
    cursor:pointer;
    border:none;
    outline:0;
    position:absolute;
    top:0;
    right:0;
    z-index:1;
    line-height:.5rem
}
 .head_box .right_box .search_con2 .search_input .search_btn img{
    max-width:.17rem;
    filter: brightness(0);
}
 .head_box .right_box .search_con2 .moblie_search_close{
    width:.3rem;
    height:.3rem;
    line-height:.3rem
}
 .head_box .right_box .search_con2 .moblie_search_close .iconfont{
    font-size:var(--font-size-f-20)
}


.head_box .nav_box .nav .hasdrop.product_menu .drop-menu {
  position: relative;
  overflow: hidden;
  padding: 0 1.26rem;
  padding-bottom: .3rem;
  /* background: red; */
}

.head_box .nav_box .nav .hasdrop.product_menu .s-menu {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
}
.head_box .nav_box .nav .hasdrop.product_menu .s-menu::-webkit-scrollbar {
  display: none;
}

.head_box .nav_box .nav .hasdrop.product_menu .s-menu dd {
  flex: 0 0 calc((100% - 6 * 0px) / 7);
  /* min-width: 2.25rem; */
  /* max-width: 2.25rem; */
  /* margin-right: 10px; */
  /* background: #eee; */
  padding: .1rem;
}

.head_box .nav_box .nav .hasdrop.product_menu .scroll-arrow {
  position: absolute;
  top: 50%;
  /* transform: translateY(-50%); */
  width: .5rem;
  height: .5rem;
  /* background: url(/res/magic/images/grt_203.png) no-repeat right/contain; */
  /* text-align: center; */
  /* line-height: 40px; */
  /* font-size: 18px; */
  z-index: 2;
  cursor: pointer;
  display: none;
  background: var(--color);
  border-radius: 100vh;
}

.head_box .nav_box .nav .hasdrop.product_menu .scroll-arrow:before{
    content:'';
    display:block;
    border-right: .02rem solid #fff;
    border-bottom: .02rem solid #fff;
    transform:rotate(-45deg);
    background:0 0;
    width:.12rem;
    height:.12rem;
    position:absolute;
    top:40%;
    left:36%;
    margin:auto;
    transition:all .3s linear
}




.head_box .nav_box .nav .hasdrop.product_menu .scroll-arrow.left {
  left: 70px;
  transform: rotate(180deg);
}
.head_box .nav_box .nav .hasdrop.product_menu .scroll-arrow.right {
  right: 60px;
}

.head_box .nav_box .nav .hasdrop.product_menu .scroll-track {
  position: absolute;
  top: 15%;
  left: 1.26rem;
  right: .3rem;
  height: .06rem;
  background: #eee;
  border-radius: .03rem;
  overflow: hidden;
  opacity: 0;
}
.head_box .nav_box .nav .hasdrop.product_menu .scroll-track::before {
  content: '';
  display: block;
  height: .06rem;
  background: #ccc;
  border-radius: .03rem;
}

.head_box .nav_box .nav .hasdrop.product_menu .scroll-thumb {
  position: absolute;
  top: 17.4%;
  left: 1.26rem;
  height: .06rem;
  background: var(--color);
  border-radius: .03rem;
  width: .6rem;
  transition: transform 0.2s;
  z-index: 100;
}

 .footer{
    padding-top: .25rem;
}
 .footer .footer_top{
     text-align: center;
     max-width: 45%;
     margin: auto;
     margin-bottom: 0.3rem;
 }
 .footer .footer_top h3{
    font-size: .32rem;
    color: #ffffff;
}
 .footer .foot_head{
    display:flex;
    justify-content:space-between;
    padding-bottom: .45rem;
    flex-direction: row-reverse;
    border-bottom: .01rem solid #ffffff;
}
 .footer .foot_head .left_category{
    display:flex;
    width: 70%;
    justify-content: space-between;
}
 .footer .foot_head .left_category .item{
    width: 30%;
}
 .footer .foot_head .left_category .item>p,.footer .foot_head .right_box>p{
    font-size: .24rem;
    color: var(--color);
    margin-bottom: .3rem;
    /* font-family: 'RobotoBold'; */
}
 .footer .foot_head .left_category .item .item_box a,.footer .foot_head .right_box .foot_contact p,.footer .foot_head .right_box .foot_contact p a{
    display:block;
    color: #E3E3E3;
    font-size:.16rem;
    line-height:.3rem;
}
 .footer .foot_head .left_category .item:nth-child(2) .item_box{
    column-count: 2;
    column-gap: 0;
    height: 2rem;
    column-fill: auto;
}
 .footer .foot_head .left_category .item .item_box a{
    line-height: .2rem;
    margin-bottom: .15rem;
}
 .footer .foot_head .left_category .item .item_box a:last-child{
     margin-bottom:0
 }
 .footer .foot_head .left_category .item .item_box a:hover,
.footer .foot_head .right_box .foot_contact p a:hover,
.footer .foot_bottom a:hover{
    color: var(--color);
}
 .footer .foot_head .left_category .item:last-child{
     /* width: 40%; */
     /* border: .01rem solid #cccccc; */
     /* border-radius: .08rem; */
     /* padding: .3rem; */
 }
 .footer .foot_head .left_category .item .code_box{
    display: flex;
}
 .footer .foot_head .left_category .item .code_box img{
    max-width: 1rem;
}
 .footer .foot_head .left_category .item .code_box img:last-child{
    margin-left: .2rem;
}
 .footer .foot_head .right_box{
    width:25%
}
 .footer .foot_head .right_box .foot_contact p{
    display: flex;
    align-items: flex-start;
    margin-bottom: .15rem;
}
 .footer .foot_head .right_box .foot_contact p img{
    max-width: .3rem;
    margin-right: .15rem;
}
 .footer .foot_head .right_box .foot_contact p:last-child{
    line-height:.2rem;
    margin-top:.05rem;
    margin-bottom: 0;
}
 .footer .foot_head .right_box .foot_contact p a:hover{
    /* opacity: .5; */
}

 .footer .foot_head .foot_share{
    margin-top: .35rem;
}
.foot_share a{
    margin-right:.1rem;
    /* max-width:.23rem; */
}
.foot_share a:last-child{
    margin-right:0
}
.foot_share a img{
    transition:all .3s linear;
    max-width: .25rem;
}
.foot_share a:hover img{
    opacity:.6
}
 .footer .foot_bottom .auto-container{
    display:flex;
    justify-content:space-between;
    padding: .2rem 0;
    color: #e3e3e3;
    font-size:.16rem
}
 .footer .foot_bottom p{
    display:inline-block
}
 .footer .foot_bottom .left p{
    margin-right:.1rem;
    font-size: .16rem;
}
 .footer .foot_bottom a{
    font-size: .14rem;
    color: #e3e3e3;
}
 .footer .foot_bottom .right a{
    margin-right:.1rem;
    font-size: .16rem;
}
 .footer .foot_bottom a:hover{
    /* opacity: .5; */
}
 
 .additional-features{
    position:fixed;
    right:.2rem;
    top:45%;
    z-index:200;
    box-sizing:border-box;
    border-bottom:0
}
 .additional-features li{
    padding:.03rem 0
}
 .additional-features .opa-0{
    display:none
}
 .additional-features .additional-icon{
    height:.5rem;
    position:relative;
    cursor:pointer
}
 .additional-features .additional-icon a{
    display:inline-block
}
 .additional-features .additional-icon img{
    max-width:.5rem;
    width:.5rem
}


.footer .footer_top .foot_subscribe{
    margin-top: .2rem;
    font-size: .16rem;
}
.footer .footer_top .foot_subscribe{
    display:flex;
}
.footer .footer_top .foot_subscribe input{
    background:#fff;
    border-radius:.02rem;
    line-height:.35rem;
    padding:0 .1rem;
    border-top-right-radius:0;
    border-bottom-right-radius:0;
    width: 77%;
}
 .footer .foot_head .right_box .foot_subscribe button img{
    margin-top:-.05rem
}
.footer .footer_top .foot_subscribe button{
    margin-left:-.01rem;
    background:0 0;
    border-radius:.02rem;
    border-top-left-radius:0;
    border-bottom-left-radius:0;
    width: 1.5rem;
    height: .5rem;
    line-height: .5rem;
    border: .01rem solid var(--color);
    background: var(--color);
    color: #ffffff;
}